{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2020-06-17 12:01:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_wooden_slab": {
    "criteria": {
      "has_planks": "2020-06-21 20:30:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pillar_quartz_block": {
    "criteria": {
      "has_quartz_block": "2020-06-05 11:47:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/blaze_powder": {
    "criteria": {
      "has_blaze_rod": "2020-06-10 13:32:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_red_flower": "2020-06-05 12:38:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lapis_ink_bonemeal": {
    "criteria": {
      "has_bonemeal": "2020-06-05 11:13:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2020-06-06 14:06:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_stone_slab": "2020-07-14 13:10:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_lapis_bonemeal": {
    "criteria": {
      "has_bonemeal": "2020-06-05 11:13:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_white_tulip": {
    "criteria": {
      "has_red_flower": "2020-07-15 13:02:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2020-06-06 14:06:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2020-08-01 17:44:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_bonemeal": {
    "criteria": {
      "has_bonemeal": "2020-06-05 11:13:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-06-05 10:48:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2020-06-05 11:44:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2020-06-05 11:44:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2020-06-05 11:47:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_red_flower": "2020-06-10 21:36:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2020-06-05 10:31:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2020-06-10 19:02:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_fence_gate": {
    "criteria": {
      "has_planks": "2020-06-21 20:30:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2020-06-29 12:21:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_yellow_flower": "2020-06-10 21:36:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2020-06-05 11:29:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2020-06-05 11:48:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2020-07-21 21:27:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_bonemeal": {
    "criteria": {
      "has_bonemeal": "2020-06-05 11:13:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2020-06-05 11:44:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log2": "2020-07-31 09:23:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2020-06-05 10:32:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2020-08-13 18:31:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2020-06-09 21:21:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_log": "2020-06-05 11:10:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2020-06-10 19:02:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2020-06-05 11:48:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2020-06-17 12:01:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wooden_slab": {
    "criteria": {
      "has_planks": "2020-08-13 18:31:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_wooden_slab": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2020-07-03 12:32:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_block": {
    "criteria": {
      "has_iron_block": "2020-07-03 12:37:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2020-06-05 11:47:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2020-06-05 11:48:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wooden_slab": {
    "criteria": {
      "has_planks": "2020-06-06 14:06:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2020-07-26 20:33:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2020-06-05 10:31:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_bonemeal": "2020-06-05 11:13:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/brewing_stand": {
    "criteria": {
      "has_blaze_rod": "2020-06-10 13:32:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2020-06-05 10:32:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2020-06-17 12:01:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/string_to_wool": {
    "criteria": {
      "has_string": "2020-06-17 12:00:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2020-06-05 10:32:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2020-07-03 12:35:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_fence": {
    "criteria": {
      "has_planks": "2020-06-21 20:30:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_double_plant": "2020-07-11 14:27:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:nether/obtain_blaze_rod": {
    "criteria": {
      "blaze_rod": "2020-06-10 13:32:41 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2020-06-05 10:35:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_double_plant": "2020-08-02 18:36:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_bonemeal": "2020-06-05 11:13:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2020-06-09 16:32:27 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2020-06-04 15:02:35 +0100"
    },
    "done": false
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2020-06-05 10:33:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wooden_slab": {
    "criteria": {
      "has_planks": "2020-07-26 20:33:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2020-06-05 10:35:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2020-06-05 11:29:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2020-06-05 11:44:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2020-06-05 11:47:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_ink_bonemeal": {
    "criteria": {
      "has_bonemeal": "2020-06-05 11:13:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2020-06-05 11:29:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_door": {
    "criteria": {
      "has_planks": "2020-06-21 20:30:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2020-06-05 10:31:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2020-06-05 11:29:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2020-06-05 11:29:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2020-06-10 19:02:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2020-07-26 20:33:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_stairs": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_orange_tulip": {
    "criteria": {
      "has_red_flower": "2020-06-10 21:36:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2020-06-05 11:29:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2020-06-06 14:06:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_door": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2020-08-13 18:31:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_fence_gate": {
    "criteria": {
      "has_planks": "2020-06-05 13:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2020-06-06 12:36:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2020-06-05 10:31:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2020-06-06 14:06:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_azure_bluet": {
    "criteria": {
      "has_red_flower": "2020-06-10 21:36:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2020-08-13 18:31:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2020-07-26 20:33:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cookie": {
    "criteria": {
      "has_cocoa": "2020-06-05 11:10:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lapis_lazuli": {
    "criteria": {
      "has_lapis_block": "2020-06-11 12:46:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2020-08-13 18:31:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_stone": "2020-06-09 21:21:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2020-06-26 12:44:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_red_flower": "2020-06-10 21:35:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_stairs": {
    "criteria": {
      "has_planks": "2020-06-21 20:30:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2020-07-11 18:09:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2020-07-03 12:37:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2020-07-04 12:30:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_tulip": {
    "criteria": {
      "has_red_flower": "2020-06-10 21:36:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2020-07-26 20:33:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2020-06-05 10:35:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_block": {
    "criteria": {
      "has_gold_block": "2020-06-04 15:03:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2020-06-05 10:32:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2020-06-05 10:35:34 +0100"
    },
    "done": true
  }
}